@charset "utf-8";
/* CSS Document */

.chromestyle {
	padding:0px;
	font-size: 11px;
	padding-left: 0px;
	padding-right: 0px;
	margin: 0px;
	content: ".";
	z-index: 9999;
}

.chromestyle:unknown {
	clear: both;
	display: block;
	visibility: hidden;
	height: 0px;
	content: "."
}

.chromestyle ul {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}

.chromestyle ul li {
	float:left;
	display: inline
}

.chromestyle ul li a {
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
    padding-top: 0px;
	margin:0px;
	color:#fff;
	text-decoration: none;
}

.chromestyle ul li a:hover {
	color: #e84472;
}
.chromestyle ul li:hover {
	color: #f68b1f;
}

.chromestyle ul li a.selected {
	color: #fff;
}

.dropmenudiv {
	z-index: 9990;
	width:163px;
	position: absolute;
	visibility: hidden;
	color: #fff;
	padding-top:10px;
	padding-bottom:15px;
}
.sub_gap_top{
	width:163px;
	position:absolute;
	left:0;
	top:0px;
	background:url(../img/o-ul_bg.png);
	height:10px;
}
.sub_gap_foot{
	width:163px;
	position:absolute;
	left:0;
	bottom:0px;
	background:url(../img/o-ul_bg.png);
	height:15px;
}
#dropmenu3 a{
	width:143px
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.dropmenudiv {
	/* margin-top:15px; */
	}
}


.dropmenudiv a {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	display: block;
	padding:5px 10px;
	width: auto;
	color: #fff;
	text-decoration: none;
	background:url(../img/o-ul_bg.png);

}

* html .dropmenudiv a {
	width: 100%
}

.dropmenudiv a:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 13px;
	display: block;
	color: #ffffff;

background:#f68b1f
}
.has_sub{
	position:relative
}
.sub{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	z-index:999;
	top:0

}
.sub a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
    text-decoration: none;
    width: auto;
}
.sub1{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	margin-top: 13px;
	z-index:999;
	top:0

}
.sub1 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
  	margin-top: 13px;
    text-decoration: none;
    width: auto;
}

.sub7{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	margin-top: 39px;
	z-index:999;
	top:0

}
.sub7 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
  	margin-top: 13px;
    text-decoration: none;
    width: auto;
}

.sub8{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	margin-top: 80px;
	z-index:999;
	top:0

}
.sub8 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
  	margin-top: 13px;
    text-decoration: none;
    width: auto;
}

.sub9{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	margin-top: 106px;
	z-index:999;
	top:0

}
.sub9 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
  	margin-top: 13px;
    text-decoration: none;
    width: auto;
}

.has_sub2{
	position:relative
}
.sub6{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	z-index:999;
	top:0

}
.sub6 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
    text-decoration: none;
    width: auto;
}
.sub2{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	margin-top: 42px;
	z-index:999;
	top:0

}
.sub2 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
  	margin-top: 29px;
    text-decoration: none;
    width: auto;
}


.sub21{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	margin-top: 42px;
	z-index:999;
	top:0

}
.sub21 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
  	margin-top: 29px;
    text-decoration: none;
    width: auto;
}

.sub22{
	width:200px;
	display:none;
	position:absolute;
	left:163px;
	margin-top: 83px;
	z-index:999;
	top:0;

}
.sub22 a{
	color: #FFFFFF;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-top: 5px;
  	margin-top: 29px;
    text-decoration: none;
    width: auto;
}

